.version.women /* version checker */
{
	color: #00000F;
	background-color: #B6AC35;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 654.55px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 7px;
	width: 0.01px;
}

#pu1219-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u1219-3
{
	z-index: 2;
	min-height: 124px;
}

#u1219-3-bw
{
	z-index: 2;
	min-height: 124px;
	margin-bottom: -1px;
}

#u76
{
	z-index: 5;
	width: 596px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 282px;
}

#menuu114
{
	z-index: 7;
	width: 704px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 223px;
}

#u153
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
}

#u156
{
	width: 139px;
	padding-bottom: 12px;
}

#u159-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u160
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 141px;
}

#u163
{
	width: 139px;
	padding-bottom: 12px;
}

#u165-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u4510
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 282px;
}

#u4511
{
	width: 139px;
	padding-bottom: 12px;
}

#u4514-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u122
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 423px;
}

#u125
{
	width: 139px;
	padding-bottom: 12px;
}

#u156.MuseMenuActive,#u163.MuseMenuActive,#u4511.MuseMenuActive,#u125.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u127-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u156.MuseMenuActive #u159-4,#u163.MuseMenuActive #u165-4,#u4511.MuseMenuActive #u4514-4,#u125.MuseMenuActive #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u535
{
	width: 140px;
	min-height: 34px;
	margin-right: -10000px;
	left: 564px;
}

#u538
{
	width: 140px;
	padding-bottom: 12px;
}

#u538.MuseMenuActive
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u541-4
{
	width: 140px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u538.MuseMenuActive #u541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u5442
{
	z-index: 60;
	width: 19px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 955px;
}

#u5468
{
	z-index: 62;
	width: 24px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 952px;
}

#u5505-4
{
	z-index: 119;
	width: 72px;
	min-height: 7px;
	background-color: transparent;
	font-size: 16px;
	font-style: italic;
	margin-left: 45px;
	margin-top: 30px;
	position: relative;
}

#u5504
{
	z-index: 118;
	width: 894px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #500305;
	margin-left: 33px;
	top: -2px;
	margin-bottom: -1px;
	position: relative;
}

#pu4494
{
	width: 0.01px;
	margin-left: 171px;
	margin-top: 12px;
}

#u4494
{
	z-index: 66;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4487
{
	z-index: 64;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#u4477
{
	z-index: 68;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 418px;
}

#pu4480-4
{
	width: 0.01px;
	margin-left: 193px;
	margin-top: 7px;
}

#u4480-4
{
	z-index: 82;
	width: 147px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u4474-4
{
	z-index: 86;
	width: 147px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u4496-4
{
	z-index: 90;
	width: 147px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 427px;
}

#pu4475
{
	width: 0.01px;
	margin-left: 171px;
	margin-top: 9px;
}

#u4475
{
	z-index: 80;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4489
{
	z-index: 72;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#u4466
{
	z-index: 70;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 418px;
}

#pu4485-4
{
	width: 0.01px;
	margin-left: 198px;
	margin-top: 7px;
}

#u4485-4
{
	z-index: 94;
	width: 147px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u4484-4
{
	z-index: 98;
	width: 147px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u4493-4
{
	z-index: 102;
	width: 147px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 423px;
}

#pu4462
{
	width: 0.01px;
	margin-left: 171px;
	margin-top: 10px;
}

#u4462
{
	z-index: 74;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u4482
{
	z-index: 78;
	width: 200px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u4464
{
	z-index: 76;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 418px;
}

#pu4479-4
{
	width: 0.01px;
	margin-left: 197px;
	margin-top: 12px;
}

#u4479-4
{
	z-index: 106;
	width: 147px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u4486-4
{
	z-index: 110;
	width: 147px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u4481-4
{
	z-index: 114;
	width: 147px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 423px;
}

#u5512-4
{
	z-index: 126;
	width: 106px;
	min-height: 7px;
	background-color: transparent;
	font-size: 16px;
	font-style: italic;
	margin-left: 56px;
	margin-top: 62px;
	position: relative;
}

#u5506
{
	z-index: 123;
	width: 894px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #500305;
	margin-left: 33px;
	position: relative;
}

#pu5507
{
	width: 0.01px;
	margin-left: 166px;
	margin-top: 13px;
}

#u5507
{
	z-index: 124;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6003
{
	z-index: 132;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u5520
{
	z-index: 130;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 423px;
}

#pu6011-4
{
	width: 0.01px;
	margin-left: 194px;
	margin-top: 8px;
}

#u6011-4
{
	z-index: 138;
	width: 147px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u6012-4
{
	z-index: 142;
	width: 147px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u6009-4
{
	z-index: 134;
	width: 147px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 424px;
}

#pu4042-4
{
	width: 0.01px;
	margin-left: 272px;
	margin-top: 69px;
}

#u4042-4
{
	z-index: 44;
	width: 59px;
	min-height: 19px;
	margin-right: -10000px;
}

#u4043-4
{
	z-index: 48;
	width: 71px;
	min-height: 19px;
	margin-right: -10000px;
	left: 106px;
}

#u4052-4
{
	z-index: 52;
	width: 62px;
	min-height: 19px;
	margin-right: -10000px;
	left: 212px;
}

#u4053-4
{
	z-index: 56;
	width: 156px;
	min-height: 19px;
	margin-right: -10000px;
	left: 307px;
}

#u1780
{
	z-index: 38;
	width: 112px;
	margin-left: 434px;
	margin-top: 27px;
}

#u3504-4
{
	z-index: 40;
	width: 140px;
	min-height: 10px;
	margin-left: 427px;
	margin-top: 10px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

